- Sensorik - Messtechnik >
- Elektrische Messung >
- Isolierwiderstandstester
Isolierwiderstandstester
Erreichen Sie das ganze Jahr über neue Kunden an einem einzigen Ort
Aussteller werden
... Das GM-5K Isolationswiderstandsmessgerät wird zur Messung des Widerstandswerts von Isolationsmaterialien, des Isolationswiderstands von Transformatoren, Motoren, Kabeln, elektrischen Geräten usw. verwendet. Es ist weit verbreitet für Macht elektrische, ...
S600 ist ein Multifunktionstester, der die Funktionen von Glasfasertester und Kupfertester kombiniert. Mit 1 Maschine können die Betreiber alle Telekommunikationstestaufgaben lösen. S600 unterstützt ADSL/VDSL/VDSL2-Test (35b VDSL optional), DMM-Funktion, ...
Shandong Senter Electronic Co., Ltd
... Eigenschaften ■ 8 Kanäle ■ Hi-Poti ACW 5KV/30mA ■ Hi-Poti DCW 6KV/10mA ■ Isolierung 1KV/12000MΩ ■ Lichtbogenerkennung ■ True RMS Messschaltung ■ Messzeit (0,1 ~ 999s) ■ Einstellbare Rampenzeit (0,1 ~ 10s) ■ Sicherheitsschalter (INTER LOCK) ...
Microtest Corporation
... 5kV @ 20mA AC Hipot, 6kV @ 5mA DC Hipot, Isolationswiderstand, 40A AC Erdungstester, CE-gelistet Unser Modell 446 ist ein 4-in-1-Prüfgerät mit AC-Hipot-, DC-Hipot-, Isolationswiderstands- und Erdungsmessfunktionen. Dieses Prüfgerät zeichnet sich durch ...
SCI
... DMG2671 Digitales Isolationsprüfgerät Anwendung: Es kann zur Messung des Isolationswiderstandes von Isoliermaterialien sowie verschiedenen elektrischen Geräten wie Transformatoren, Elektromotoren, Kabeln und Schaltern verwendet werden Merkmale: * ...
... Das Isolationswiderstandsmessgerät HD3122 eignet sich für die Messung des Widerstands verschiedener Isoliermaterialien und des Isolationswiderstands von Transformatoren, Motoren, Kabeln und elektrischen Geräten. Das digitale Isolationswiderstandsmessgerät ...
... -DSL Physical Layer Test pPPoE-Wahl (RFC 1683, RFC2684, RFC2516) -Telefonfunktion -Ping-Funktion (WAN&LAN) -Systemparameter einrichten: Beleuchtungszeit, automatische Abschaltzeit ohne Bedienung, Ton drücken -Prüfung gefährlicher Spannungen -Visuelle ...
... Nach mehr als 2 Jahren intensiver Forschung und Entwicklung sind wir stolz darauf, die nächste Generation von Geräten zur Messung von Veränderungen des Oberflächenisolationswiderstandes vorstellen zu können. Das neue AutoSIR2+™-System stellt eine drastische ...
... Nach der Installation des Dehnungsmessstreifens sind die wichtigsten Qualitätsprüfungen die Isolationsimpedanz und die Widerstandsverschiebung. Der Dehnungsmessstreifen ist aus einer Folienlegierung gefertigt. Seine Isolationsimpedanz nach der Installation ...
... GD3126B 10kV Isolationswiderstandstester Produkt-Beschreibung GD3126B Isolationswiderstandsmessgerät ist weit verbreitet in der Wartung der elektrischen Ausrüstung in Transformator-Umspannwerk, Kraftwerk, etc. Es ist geeignet für die Durchführung der ...
Erreichen Sie das ganze Jahr über neue Kunden an einem einzigen Ort
Aussteller werdendie besten Anbieter für Sie aus
Abonnieren Sie unseren Newsletter
Erhalten Sie alle zwei Wochen Neuigkeiten aus dieser Rubrik.
Bitte lesen Sie unsere Datenschutzbestimmungen, um zu erfahren, wie DirectIndustry mit Ihren personenbezogenen Daten umgeht.